html {
    background: #e6edfb url(body_bg.png) top left repeat-x;
    height: 100%;
    font: 500 12px tahoma,arial; color: #555555;
    }

body {
    background: url(header.jpg) top left no-repeat;
    width:870px;
    height:100%;
    margin:0 auto;
    }
   
h1, h2, h3, p { margin:0px; padding:0px;}

h1 { font: 500 14px tahoma,arial; color: #3883de; }
h2 { font: 500 12px tahoma,arial; color: #555555; text-align: justify; }
h3 { font: 500 11px tahoma,arial; color: #393939; }
p { font: 500 12px tahoma,arial; color: #555555; text-align: justify; margin:0px;padding:0px;}

a:link { text-decoration:none; color:#acacac; }
a:visited { text-decoration:none; color:#acacac; }
a:focus{outline-style:none;}

a:hover, a:active{
    text-decoration:none;
    outline:none;
    color:#3883de;
    }
    
img{border:none;}
img:focus{outline-style:none;}

input {border: 1px solid #464646;}
input:hover, input:active {outline:none;}
input:focus {outline-style: none;}

.clear {clear: both;}

.input_button {
    clear:both;
    float:left;
    padding-bottom:3px;
    background: url(input_bg.jpg) top left repeat-x;
    height:20px;
    border: solid 1px #bdbcbd;
    color:#555555;
    cursor:pointer;}

#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -150px;
    }
    
#content_container {
    width:870px;
    margin: 0 auto;
    }
/* ............................................................................................ HEADER */

#header {
    width:840px;
    margin:0 auto;
    }

#logo_container {
    width:840px;
    height:90px;
    }
    
#logo {
    float:left;
    background: url(logo.png) center left no-repeat;
    width:223px;
    height:90px;
    }
    
#user_login {
    float:right;
    width:400px;
    height:80px;
    padding-top:7px;
    text-align:right;
    }
    
#user_login label {
    color:#fff;
    font: 500 11px tahoma,arial;
    margin-right:5px;
    text-shadow: 0px 1px 1px #99b8ef;
    }
    
#user_login p {
    text-align:right;
    color:#fff;
    font: 500 12px tahoma,arial;
    margin:0px 5px 3px 0px;
    line-height:16px;
    text-shadow: 0px 1px 1px #99b8ef;
    }
    
#user_login p.welcome { height:18px; font: 500 12px tahoma,arial; }
#user_login p.access { height:26px; font: 500 11px tahoma,arial; }
    
#user_login a {
    color:#1956a0;
    text-shadow: 0px 1px 1px #99b8ef;
    }
    
#user_login a:visited { color:#1956a0; }
#user_login a:hover { color:#ffffff; }
    
.login_input {
    width:110px;
    height:14px;
    margin-bottom:3px;
    padding:3px 5px;
    border-radius:5px;
    border: solid 1px #bacced;
    font: 500 12px tahoma,arial;
    color: #808080;
}

.login_button {
    border:none;
    background-color: #3883de;
    color:#ffffff;
    font: 500 12px tahoma,arial;
    text-shadow: 0px 1px 1px #99b8ef;
    padding:2px 6px;
    border-radius:5px;
}

.login_button:hover {
    background-color: #4690e9;
    cursor: pointer;
}
    
#menu {
    background: url(menu_bg.png) top left repeat-x;
    width:840px;
    height: 38px;
    border: solid 1px #90b9ed;
    font: 500 16px tahoma,arial;
    text-shadow: 0px 1px 1px #1b5baa;
    line-height:36px;
    margin-bottom:10px;
}

#menu a{
    padding:9px 15px 10px 15px;
    margin:0px 10px 0px 0px;
    color:#ffffff;
}

#menu a:visited{
    color:#ffffff;
}

#menu a:hover{
    background: #fff url(menu_bg_active.png) center left repeat-x;
    color:#3883de;
    text-shadow: none;
}
    
#header_slider {
    background: url(slider_bg.png) top left repeat;
    width:840px;
    height:248px;
    border: solid 1px #d0dcf6;
    margin:20px 0px 10px 0px;
    }

#slides {
    position:relative;
    z-index:100;
}

.slides_container {
    width:800px;
    height:178px;
    padding:20px;
    overflow:hidden;
    position:relative;
    display:none;
}

.slides_container h1 {
    color: #fff;
    font: 900 22px tahoma,arial;
}

.slides_container p {
    color: #15416f;
    font-size:16px;
}

#slides .slide {
    padding:0px;
    width:800px;
    height:178px;
    display:block;
}

#slides .next,#slides .prev {
    position:absolute;
    top:90px;
    left:-28px;
    width:24px;
    height:43px;
    display:block;
    z-index:101;
}

#slides .next {
    left:840px;
}

.pagination {
    margin:0 auto;
    width:100px;
}

.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}

.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(pagination.png);
    background-position:0 0;
    float:left;
    overflow:hidden;
}

.pagination li.current a {
    background-position:0 -12px;
}



.green_details {
    background: url(details_green.png) top left no-repeat;
    width:128px;
    height:33px;
    margin:10px 0px 0px 380px;
}

.blue_details {
    clear:both;
    float:right;
    background: url(details_blue.png) top left no-repeat;
    width:90px;
    height:26px;
    margin:0px 25px 0px 0px;
}

/* ............................................................................................ NORMAL CONTENT */

#content {
    }

#boxes {
    float:left;
    width:870px;
    height:185px;
    margin-bottom:15px;
    }
    
.box1 {
    background:url(box.png) bottom left no-repeat;
    float:left;
    width:273px;
    height:185px;
    margin:0px 19px 0px 137px;
    }
    
.box2 {
    background:url(box.png) bottom left no-repeat;
    float:left;
    width:273px;
    height:185px;
    margin:0px 19px 0px 0px;
    }
    
.box3 {
    background:url(box.png) bottom left no-repeat;
    float:left;
    width:273px;
    height:185px;
    }
    
#box_text {
    float:left;
    width:80px;
    height:50px;
    padding:40px 20px;
}

#box_text h1 {
    font: 500 17px tahoma;
    line-height:17px;
}

#box_text p {
    margin-top:10px;
   
}
    
#biserica {
    background:url(biserica-neagra.png) top left no-repeat;
    float:right;
    width:140px;
    height:144px;
    margin-right:7px;
    }
    
#poarta {
    background:url(poarta-cetate.png) top left no-repeat;
    float:right;
    width:141px;
    height:93px;
    margin:52px 7px 0px 0px;
    }
    
#coming_soon {
    background:url(coming_soon.png) top left no-repeat;
    float:right;
    width:140px;
    height:146px;
    margin:25px 7px 0px 0px;
    }
    
#content_header {
    background:url(content_header.png) top left no-repeat;
    float:left;
    width:870px;
    height:11px;
    }
    
#content_text {
    background:url(content_bg.png) top left repeat-y;
    float:left;
    width:810px;
    padding:15px 30px 0px 30px;
    }
    
#content_footer {
    background:url(content_footer.png) top left no-repeat;
    float:left;
    width:870px;
    height:34px;
    margin-bottom:10px;
    }

/* ............................................................................................ SPLIT CONTENT */

#content_left {
    float:left;
    width:275px;
    margin-left:10px;
    }
    
#content_left .box_header {
    background:url(box_header.png) top left no-repeat;
    float:right;
    width:273px;
    height:15px;
    margin-top:3px;
}

#content_left .box_content {
    background:url(box_bg.png) top left repeat-y;
    float:right;
    width:243px;
    padding:0px 15px;
    color: #555555;
}

#content_left .box_footer {
    background:url(box_footer.png) top left no-repeat;
    float:right;
    width:273px;
    height:13px;
    margin-bottom:5px;
}

#content_left h2 {
    font-size:11px;
}

#content_left a:link {
    color: #464646;
}

#content_left a:visited {
    color: #464646;
}

#content_left a:hover {
    color: #3883de;
}

#content_left .calendar a:link{ color: #fff; }
#content_left .calendar a:visited{ color: #fff; }
#content_left .calendar a:hover{ color: #fff; }

#content_right_header {
    background:url(content_header2.png) top left no-repeat;
    float:right;
    width:575px;
    height:11px;
    margin-right:5px;
    }
    
#content_right_text {
    background:url(content_bg2.png) top left repeat-y;
    float:right;
    width:515px;
    margin-right:5px;
    padding:15px 30px 0px 30px;
    }
    
#content_right_footer {
    background:url(content_footer2.png) top left no-repeat;
    float:right;
    width:575px;
    height:34px;
    margin:0px 5px 10px 0px;
    }
    
select {
    width:180px;
    height:20px;
    font: 500 12px tahoma,arial;
    color: #393939;
}

.generate_button {
    border:none;
    background-color: #3883de;
    color:#ffffff;
    font: 500 12px tahoma,arial;
    padding:2px;
}

.generate_button:hover {
    background-color: #4993ee;
    cursor: pointer;
}

h1.news {font-size:20px;}

/* ............................................................................................ CONTENT RIGHT */

.push {
    height: 150px;
    clear:both;
}

#footer {
    position: relative;
    margin:0 auto;
    height:150px;
    width:840px;
    }
    
#footer_content {
    background-color:#3883de;
    color: #ffffff;
    width:840px;
    height:100px;
    padding-top:10px;
    font: 500 12px tahoma,arial;
    text-align:center;
    }
    
#footer_text {
    float:left;
    color: #ffffff;
    width:600px;
    padding:0px 15px;
    height:110px;
    font: 500 12px tahoma,arial;
    overflow:hidden;
    }
    
#footer_text p { color: #ffffff; }
#footer_text a { color: #ffffff; }

#newsletter {
    float:right;
    color: #ffffff;
    width:190px;
    height:110px;
    font: 500 12px tahoma,arial;
    margin-top:-3px;
    }
    
#newsletter h1 {
    color: #ffffff;
    text-align:left;
    padding-bottom:5px;
    }
    
.newsletter_name_input {
    float:left;
    width:118px;
    height:14px;
    margin-bottom:3px;
    padding:3px 5px;
    border-radius:5px;
    border: solid 1px #bacced;
    font: 500 12px tahoma,arial;
    color: #808080;
}

.newsletter_verif_input {
    float:right;
    width:35px;
    height:14px;
    margin:0px 10px 3px 0px;
    padding:3px 5px;
    border-radius:5px;
    border: solid 1px #bacced;
    font: 500 12px tahoma,arial;
    color: #808080;
}

.newsletter_email_input {
    float:left;
    width:170px;
    height:14px;
    margin-bottom:3px;
    padding:3px 5px;
    border-radius:5px;
    border: solid 1px #bacced;
    font: 500 12px tahoma,arial;
    color: #808080;
}

.newsletter_button {
    float:right;
    margin-right:10px;
    border:none;
    background-color: #5199f1;
    color:#ffffff;
    font: 500 12px tahoma,arial;
    text-shadow: 0px 1px 1px #99b8ef;
    padding:2px 6px;
    border-radius:5px;
}

.newsletter_button:hover {
    background-color: #6badfe;
    cursor: pointer;
}

#copyright {
    color: #555555;
    width:840px;
    padding-top:10px;
    height:30px;
    font: 500 10px tahoma,arial;
    text-align:center;
    }

#copyright b { padding:0px 5px; }
#copyright a { color: #464646; }
#copyright a:visited { color: #464646; }
#copyright a:hover { color: #3883de; }

/* ............................................................................................ EXTRAS */

table.calendar {border:0; width:210px;font: 500 12px tahoma,arial; color: #646464; margin-left:15px;}
table.calendar td, th {text-align: center; border: 0;}
table.calendar th {height: 10px; font-size: 12px;}
table.calendar td {width: 5px; height: 5px; padding:5px;}
table.calendar .calendar-month {margin: 5px 0px 5px 5px; font-size:14px; color: #646464; text-align: center;}
table.calendar .calendar-month a {text-decoration: none;}
table.calendar .prev {float:left;}
table.calendar .next {float:right;}
table.calendar button {
    border:none;
    background-color: #3883de;
    color:#ffffff;
    font: 500 12px tahoma,arial;
    text-shadow: 0px 1px 1px #252525;
    padding:0px 3px;
    border-radius:3px;
    }
    
table.calendar button:hover {
    background-color: #4993ee;
    cursor: pointer;
}

table.calendar th {color: #3883de; text-align: center; font-weight:500;}
table.calendar .eventday { background-color: #3883de; }
table.calendar .currentday { border: solid 1px #3883de; }

/* ............................................................................................ WEBFORMS */

.webform_div { float:left; }
.webform_div h1 { font: 900 14px tahoma,arial; color: #3883de; text-shadow: 0px 1px 1px #ffffff; }

.webform_table {
    width:500px;
    border-collapse:collapse;
    text-align:left;
    }
    
.webform_table td {
    vertical-align:top;
    padding:7px 10px 7px 0px;
    }
    
.webform_table td.mandatory_inactive { padding:5px; width:10px;}
.webform_table td.mandatory_active {font-weight:900; color: red; text-decoration: blink; padding:3px; font-size:20px; width:10px;}

.webform_table td.description { width:320px;}
.webform_table td.inputfield {width:250px;}

.webform_table td p { text-align:left; }

.red {font-weight:500; color: red; }
.green {font-weight:500; color: green; }

input {
    width:250px;
    border: 1px solid #cccccc;
    font: 500 12px tahoma,arial;
    color:#464646;
    padding:4px;
    border-radius:5px;
    }
    
textarea {
    width:250px;
    height:100px;
    border: 1px solid #cccccc;
    font: 500 12px tahoma,arial;
    color:#464646;
    padding:4px;
    border-radius:5px;
    }
    
input::-moz-focus-inner { border: 0; }
textarea::-moz-focus-inner { border: 0; }

.submit_button {
    border:none;
    background-color: #3883de;
    color:#ffffff;
    font: 500 12px tahoma,arial;
    text-shadow: 0px 1px 1px #252525;
    padding:3px;
    border-radius:5px;
}

.submit_button:hover {
    background-color: #4993ee;
    cursor: pointer;
}

.webform_option { line-height:20px;}

.checkbox, .radio {
    width: 19px;
    height: 20px;
    padding: 0 5px 0 0;
    margin:0px;
    background: url(checkbox.png) no-repeat;
    display: block;
    clear: left;
    float: left;
}

.radio { background: url(radio.png) no-repeat; }

::-webkit-input-placeholder  { font-style: italic; color:#777; }
input:-moz-placeholder { font-style: italic; color:#777; }